Changelogs » Wordpressupdater

PyUp Safety actively tracks 308,767 Python packages for vulnerabilities and notifies you when to upgrade.

Wordpressupdater

0.5.12

Sorry about 0.5.11, made an important typo in a function name.

0.5.11

--optimize-database | -O added, and it runs with --full by default

0.5.9

This release adds --skip-theme functionality, analog to --skip-plugin.

0.1

First release. Supports pypi, apache2, digitalocean droplet tags, and all necessary update commands and transient maintenance. Needs lots of testing. Thank you for your interest. Love, Buanzo.